recovery:
  state:
    round: 291
    hash: "ed410c0241f04c84a6c8c03809961b65ed5045d16b87ca669553572f90cabf7d33d353c176d447b54c6f41a3428878a9"
    timestamp: "2025-12-05T03:48:00.266527919Z"
  bootstrap: null
  package: null
  stream: null
